Subject: [Bug 13] new ETag requirements

From: [email-masked]
Date: Fri, 17 Feb 2006 09:55:38 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=13

------- Additional Comments From [email-masked]  2006-02-17 09:55 -------
Ack, that was somewhat premature... Further discussion during the 17 Feb telecon
centered around whether and how to describe the current state of the world and /
or recommend how implementors should proceed.

Essentially, servers SHOULD NOT return etags unless there is an octet for octet
equivalence between the resource that the client PUT and the resource that the
server would return upon a subsequent GET. Noted that we have several weeks to
hammer out the exact text during WGLC...

Other cases will be addressed by the forthcoming etags draft.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.